@charset "utf-8";
*{
margin:0px;
padding:0px;
}
body{
font-family:"メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
letter-spacing:0.2em;
background-image:url(../images/img140312105207.jpg);
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
margin:0px;
padding:0px;
font-size:11px;
}
ul{
list-style-type:none;
}
img{
border:none;
}
input,textarea,select{
font-size:1em;
}
form{
margin:0px;
}
table{
border-collapse:collapse;
font-size:100%;
border-spacing:0;
}
.clearfix:after{
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix{
overflow:hidden;
}
.mT20{
margin-top:20px;
}
.mB20{
margin-bottom:20px;
}
#header{
width:870px;
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:auto;
background-color:#FFF;
padding-right:30px;
padding-left:30px;
border-top-width:5px;
border-top-style:solid;
border-top-color:#000;
background-image:url(../images/7.jpg);
padding: 20px;
}
.siteTitle a{
    font-size: 22px;
    color: #000;
    text-decoration: none;
    background-color: #CCC;
    text-shadow: 1px 2px 3px #333;
    padding: 20px;
    border-radius: 5px;
	margin:10px 0;
}
.siteTitle a:hover{
font-size:22px;
color:#999;
text-decoration:none;
}
.siteTitle{
padding-top:20px;
padding-bottom:20px;
}
.Mv{
	margin:20px auto;
	}
#GNav{
width:910px;
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:auto;
background-color:#FFF;
background-color:#eaeaea;
}
.GNavList.clearfix li{
float:left;
}
.GNavList.clearfix li a{
font-size:12px;
color:#000;
text-decoration:none;
display:block;
padding:10px 10px;
border-right:2px solid #000;
}
.GNavList.clearfix li a:hover{
font-size:12px;
color:#999;
text-decoration:underline;
background-color:#FF9;
}
.GNavList.clearfix{
text-align:right;
}
#subContents2{
background-color:#000;
color:#FFF;
padding:10px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
position:absolute;
top:290px;
width:830px;
}
#blogparts {
	margin-top:20px;
	}
.Nav li{
display:inline-block;
padding-right:10px;
line-height:26px;
white-space:nowrap;
}
.Nav li a{
font-size:12px;
color:#FFF;
text-decoration:none;
background-image:url(../images/arrow021_09.png);
background-repeat:no-repeat;
background-position:left center;
padding-left:20px;
}
.Nav li a:hover{
font-size:12px;
color:#0CF;
text-decoration:underline;
background-image:url(../images/arrow021_05.png);
background-repeat:no-repeat;
background-position:left center;
}
.cap02.mT20{
font-size:12px;
line-height:26px;
color:#000;
background-color:#eeeeee;
border-radius:5px;
padding-top:5px;
padding-right:10px;
padding-bottom:5px;
padding-left:25px;
box-shadow:0px 2px 3px #666666;
margin-top:30px;
background-color:#7a7575;
}
.text01{
font-size:12px;
line-height:26px;
padding:10px;
}
.link01 li a{
background-image:url(../images/arrow067_10.gif);
background-repeat:no-repeat;
background-position:left center;
padding-left:20px;
color:#000;
}
#footer{
text-align:center;
width:910px;
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:auto;
padding:20px 0;
background-color:#CCC;
background-image:url(../images/bg081_10.gif);
}
.FNav li{
display:inline-block;
line-height:26px;
padding-right:8px;
padding-left:8px;
white-space:nowrap;
}
.link01{
padding:10px;
}
.FNav li a{
background-image:url(../images/21.png);
background-repeat:no-repeat;
background-position:left center;
padding-left:20px;
color:#000;
text-decoration:none;
}
.FNav li a:hover{
background-image:url(../images/4.png);
background-repeat:no-repeat;
background-position:left center;
padding-left:20px;
color:#F60;
text-decoration:underline;
}
.copy{
font-size:10px;
}
.caption03{
font-size:14px;
background-image:url(../images/ico_bar3_24.gif);
background-repeat:no-repeat;
background-position:10px center;
padding-bottom:5px;
padding-left:25px;
border-bottom-width:3px;
border-bottom-style:solid;
border-bottom-color:#CCC;
margin-top:20px;
padding-top:5px;
}
.textBox02.mT20{
background-color:#eeeeee;
margin-top:15px;
margin-bottom:15px;
border-radius:5px;
padding-right:10px;
padding-left:10px;
}
.new2 dt{
font-size:14px;
padding-top:10px;
}
.new2 dd{
font-size:12px;
padding-bottom:10px;
}
#ContentWrap{
width:850px;
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:auto;
background-color:#FFF;
padding-right:30px;
padding-bottom:15px;
padding-left:30px;
clear:both;
position:relative;
background-image:url(../images/7.jpg);
}
.cap02{
color:#F00;
font-size:16px;
font-weight:bold;
}
/*==新着情報の幅を変更しない==*/
/*==cap02を読み込まない==*/
/*==Navを読み込まない==*/
/*==wrapを読み込まない==*/
/*==矢印画像を追加しない==*/
/*==ブログパーツのcssを追加しない==*/
/*==サイトタイトルのpxを変更しない==*/
/*==footerを読み込まない==*/
.cap01{
font-size:12px;
line-height:26px;
color:#000;
background-color:#EAEAEA;
padding-top:5px;
padding-right:10px;
padding-bottom:5px;
padding-left:25px;
background-image:url(../images/ico_bar3_24.gif);
background-repeat:no-repeat;
background-position:10px center;
margin-bottom:10px;
box-shadow:0px 2px 3px #666666;
margin-top:430px;
}
.link01.mT20 li{
line-height:26px;
}
/*==color==*/
.colorBlue_bg{
color:#ffffff;
background-color:#093fad;
padding:1px 2px;
margin:1px;
}
.colorBlue{
color:#0066cc;
font-weight:bold;
}
.colorPink_bg{
color:#ffffff;
background-color:#ff6699;
padding:1px 2px;
margin:1px;
}
.colorRed_bg{
color:#ffffff;
background-color:#F8495A;
padding:1px 2px;
margin:1px;
}
.colorRed{
font-weight:bold;
color:#F8495A;
}
.colorGreen_bg{
color:#ffffff;
background-color:#779E17;
padding:1px 2px;
margin:1px;
}
.colorGreen{
font-weight:bold;
color:#779e17;
}
.colorOrange_bg{
color:#ffffff;
background-color:#F60;
padding:1px 2px;
margin:1px;
}
.colorOrange{
font-weight:bold;
color:#F60;
}
.colorYellow_bg{
color:#333333;
background-color:#FFFF66;
padding:1px 2px;
margin:1px;
}
.colorYellow{
font-weight:bold;
color:#A65318;
}
.colorLgreen{
font-weight:bold;
color:#6C0;
}
.colorPurple{
font-weight:bold;
color:#87145F;
}
.colorgray{
font-weight:bold;
color:#666;
}
.colorblack{
font-weight:bold;
color:#000;
}
.fontB{
font-weight:bold;
}
.Line{
text-decoration:none;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.imgR{
float:right;
margin-top:15px;
margin-bottom:10px;
margin-left:10px;
position:static;
}
.imgL{
float:left;
margin-top:15px;
margin-right:10px;
margin-bottom:10px;
position:static;
}
.imgboder{
border:#999 1px solid;
}
.new2 dd a{
color:#096;
}
.new2 dd a:hover{
color:#00CE8B;
}
#footer{
line-height:25px;
}
#footer a:hover{
}